*{margin:0;padding:0;list-style-type:none;}
a,img{border:0;}
body{
    font-size: 12px;
    font-family: "微软雅黑", Arial, Helvetica, sans-serif;
}

/* flexslider */
.flexslider{
    position:relative;
    overflow:hidden;
    background:url(../images/loading.gif) 50% no-repeat;

}
header{
    padding-top:70px;
}
header p{
    width:100%;
    text-align: center;
    background-color:#C29745;
    padding:30px;
}
@media (max-width: 768px) {
    .navbar-header{
        border-bottom: 1px solid #dddddd !important;
    }

}
.navbar-brand{
    border-bottom: 0px !important;
}

.navbar-fixed-top{

    border-bottom: 1px solid #dddddd !important;
}
.slides{
    position:relative;
    z-index:1;
}
.slides li img{
    width:100%;
    height:auto;
    min-height: 250px;
    max-height:1000px;


}
.flex-control-nav{
    position:absolute;
    bottom:10px;
    z-index:2;
    width:100%;
    text-align:center;
}
.flex-control-nav li{
    display:inline-block;
    width:14px;
    height:14px;
    margin:0 5px;
    *display:inline;
    zoom:1;
}
.flex-control-nav a{
    display:inline-block;
    width:14px;
    height:14px;
    line-height:40px;
    overflow:hidden;
    background:url(../images/dot.png) right 0 no-repeat;
    cursor:pointer;
}
.flex-control-nav .flex-active{
    background-position:0 0;
}

.flex-direction-nav{
    position:absolute;
    z-index:3;
    width:100%;
    top:45%;
}
.flex-direction-nav li a{
    display:block;
    width:50px;
    height:50px;
    overflow:hidden;
    cursor:pointer;
    position:absolute;
}

@media (min-width: 768px) {
    .navbar-default{
        background-color: transparent !important;
       margin-top:50px;
    }
    .navbar-fixed-bottom .navbar-collapse, .navbar-fixed-top .navbar-collapse, .navbar-static-top .navbar-collapse{
        padding-left:30px !important;
        padding-right: 30px !important;
    }
    .navbar-brand{
        padding-left:25px !important;
        padding-right:20px !important;
    }
    .navbar-default .navbar-nav>li>a{
        color:#000000!important;
    }
    .navbar-default .navbar-nav>.active{
        color: #000000 !important;
    }
    .navbar-default{

    }
    .navbar-default .navbar-brand{
        color:#C29745!important;
        font-size:30px;

        font-weight: 600;

    }
}

.navbar-brand{

    line-height:40px !important;
    height:70px !important;


}
@media(max-width: 992px) {
    .navbar-brand img {
        width:80%;
    }
}

@media(max-width: 768px) {
    .navbar-brand{
        font-size:24px !important;
        font-weight: 600;
    }
    .navbar-brand img{
        width:70%;
    }
    .navbar-toggle{
        padding:15px 15px !important;
        margin-top:13px !important;
    }
}

.navbar-default .navbar-nav>.active:after{
   display: block;
    width:100%;
    height:4px;
    content:'';
    bottom: 0;
    left: 0;
    position: absolute;
    margin:0px 0 0 0px;
    background-color:#C29745;
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover{
   background-color: transparent !important;
}
.navbar-nav li span:before{
    content: "";
    position: absolute;
    width: 100%;
    height: 2px;
    bottom: 0;
    bottom: 0;
    left: 0;
    background-color: rgba(194,151,69, 1);
    visibility: hidden;
    -webkit-transform: scaleX(0);
    -moz-transform: scaleX(0);
    -ms-transform: scaleX(0);
    -o-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transition: all 0.3s ease-in-out 0s;
    -moz-transition: all 0.3s ease-in-out 0s;
    -ms-transition: all 0.3s ease-in-out 0s;
    -o-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
}
.navbar-nav li a:hover span:before{
    content: "";
    position: absolute;
    width: 100%;
    height: 4px;
    bottom: 0;
    left: 0;
    background-color: rgba(194,151,69, 1);
    visibility: visible ;
    -webkit-transform: scaleX(1);
    -moz-transform: scaleX(1);
    -ms-transform: scaleX(1);
    -o-transform: scaleX(1);
    transform: scaleX(1);
    -webkit-transition: all 0.3s ease-in-out 0s;
    -moz-transition: all 0.3s ease-in-out 0s;
    -ms-transition: all 0.3s ease-in-out 0s;
    -o-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;

}
.navbar-nav{

}
@media (max-width: 768px) {
    .navbar-default {
        background-color:#2A2D2D !important;

    }
    .navbar-default .navbar-brand{
        color: #C29745 !important;
    }
    .navbar-default .navbar-nav>li>a{
        color:#000000 !important;
    }
    .navbar-fixed-top{
        border:0 !important;
    }
    .navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover{
        background-color: #ffffff !important;
    }
    .navbar-default .navbar-toggle .icon-bar{
        background-color: #C29745 !important;
    }
}


body{
    overflow-x: hidden;
}
.navbar{
   background-color: #ffffff !important;
    margin-top:0px !important;
transition: all .5s linear .0s;
    -ms-transition: all .5s linear .0s;
    -o-transition: all .5s linear .0s;
    -webkit-transition: all .5s linear .0s;

}
.navbar-default .navbar-nav>li>a{
    font-size: 14px;
}
nav{
    clear: both !important;
}



@media (min-width: 768px) {
    .navbar-brand{
        padding-left:20px !important;
    }

}



footer{
    background-color: #2A2D2D;
    padding:50px;
}
footer dl dd,footer dl dt{
    color:#ffffff;

}
footer dl dt{
    font-size: 20px;
}
footer  dl>dd>a>img{

    width:10%;

}
footer dl dd a img{
    color:#ffffff;
  margin-right:10px;
}
footer dl dd a {
    color:#ffffff;
}
.footer1{
    background-color: #000000;
    text-align: center;
}
.footer1 p{
    color:#ffffff;
}
.bt1 a span{

padding:5px;
    border-radius: 10px;
}

#box1 video, #box2 video, #box3 video, #box4 video, #box5 video, #box6 video {
    display: block;
    width: 100%;
    height: auto;

   
}
#box1{
    overflow: hidden;
}
.nav>li>a{
    padding:25px 6px !important;
}
.navbar-default .navbar-nav>li>a{
    font-size: 17px;
}
.content1{
    padding-top:50px;
    padding-bottom: 50px;
}
.content1 h1,.content2 h1,.content3 h1,.content4 h1,.content5 h1{
    text-align: center;
    color:#C29745;
    font-size:50px;
    font-weight: 100;

}
.content1 h2,.content2 h2,.content3 h2,.content4 h2,.content5 h2{
    text-align: center;
}
.content1 img,.content2 img,.content3 img,.content4 img{
    width:100%;
}
.content1 p,.content2 p,.content3 p,.content4 p,.content5 p{
    font-size: 16px;
    padding-top:16px;
}




.content1 h1{
    font-size:50px;
    font-weight:600;
}
.content1 p{
    font-size:30px;

}
.content1_text{
    padding-top:2em;

}

.content1 .container .row{

    margin:0 auto;
}




.form-group label{
    float: left;
    text-align: left !important;
}
.upper{
    float: left;
}
.content1 .button
{
    background-color:#C29745;

    width:100px;

    border-color:transparent !important;
}
.btn-primary:hover{
    border-color:transparent !important;
    background-color:#C29745 !important;
}
.btn-primary{

    margin-top:20px !important;


}
@media (min-width: 992px) {


    footer .second dl dt
    {
        padding-left:50px !important;
    }
    footer .second dl dd
    {
        padding-left:50px !important;
    }

    footer .third dl dt
    {
        padding-left:30px !important;
    }
    footer .third dl dd
    {
        padding-left:30px !important;
    }

}

@media (min-width: 1200px) {


    footer .second dl dt
    {
        padding-left:95px !important;
    }
    footer .second dl dd
    {
        padding-left:95px !important;
    }

    footer .third dl dt
    {
        padding-left:95px !important;
    }
    footer .third dl dd
    {
        padding-left:95px !important;
    }

}
.footer1 p a{
    color:#666666 !important;

}
.content1 .glyphicon{
    font-size: 40px;
    color:#C29745;
}
.content1 .row .col-md-4{
    text-align: center;
}